.board {
    background-color: #ebecf1;
    width: 20rem;
    margin-right: 1rem;
    margin-top: 1rem;
    height: 100%;
    padding: 0.5rem 1rem;
    border-radius: 3px;
    &__title {
        display: flex;
        justify-content: space-between;
        align-items: center;
        .menu {
            width: 50%;
            text-align: right;
            img {
                width: 1rem;
            }
        }
    }
}

